Subject: Classic Trolling (7 of N)

From: [email-masked] (Black Velvet Elvis)
Date: 4 May 1996 21:01:44 GMT

Hey T-Bone, since you've already responded to one of my articles I
assume I'm officially no longer a newbie and now may be allowed to
pontificate like the rest of you guys.  ;^)

One thing to keep in mind is that your "first-hand empirical data
derived from experiences" is what's called ``anecdotal evidence''.
Now, I'm not trying to invalidate your experiences (as we say in
California %') but the conclusions you draw from them are no less
theory than the "only theory" statements you castigate...

Fact is, though, that folks have been studying genetics for a while
now and have a pretty good idea what sorts of things can be selected
for, and how long that takes.  I'm very skeptical that a trait like
"being wary of imitations" could be selected for genetically in just
thirty years.  Or even a hundred or a thousand years.

On the other hand, if we assume salmonids are smart enough to learn
(and we do) then fishing pressure surely affects the behavior of the
fish.  I picked up two magazines the other day, the April issue of
_Western FlyFishing_ and the April/May _Salmon, Trout, Steelheader_.
The former has an article on fishing private waters, where the
untutored trout don't see many flies or lures and are therefore
gullible and more easily caught.  The latter had a piece on heavy
fishing pressure tricks (there's a photo of fisherfolks standing
elbow to elbow steelheading in one river) and the gist is basically
use whatever the other guys aren't (i.e. use what the fish haven't
learned to avoid).

On still another hand, one thing you probably *can* select for in a
shorter amount of time is the size of the fish.  If anglers Catch
and Kill the big ones, and only throw back the smaller fish, one
can assume that you're taking the large ones out of the gene pool
and selecting for the small fish (and folks have been doing this
for a lot longer then C&R has been in vogue).  To paraphrase Lee
Wulff, if the space aliens from the Dogon System enjoyed watching
our NBA basketball, they would not Catch and Kill all the tallest
players.

Most fisheries geneticists now concur: if the large fish are always
removed, a stock producing only small fish may result...

Also, I detect a logical inconsistency in your argument (mentioned
at least once by another poster) here: the C&R folks are *releasing*
the fish that presumably were not 'spooked' easily and were not wary
of imitations.  And the C&K people are *killing* them.  The former
may survive to spawn, but the latter certainly will not.  _If_ there's
any selection going on for these traits, it is exactly the opposite of
what you fear (i.e. more relatively "dumb" and catchable fish survive
to breed).

(As for "poor fighters", I've never hooked a trout that didn't fight
like a drunken Irishman: maybe one of those nasty C&R folks tired it
out on you?  Then again, if a C&K person had caught it it would dead
already and wouldn't be putting up any kind of fight, Eh? ;^)

As one libertarian to another, I gotta tell you my heart began bleeding
for the trout when I was much too young to have a consistent political
philosophy all worked out.  I can still remember the very first time I
decided to release a catch: it was summer in the Cascades of Washington,
and we were visiting the grandparents in my home town.  I was accustomed
to catching my limit (back then it was eight or ten, now it's just two)
and bringing them back to eat (though we certainly weren't lacking meat
in our diet).

Then one day I reeled in a beautiful 'bow, and just didn't see the point
of putting him on a stringer and snapping his neck and gutting him later.
And personally, I didn't and don't have any ethical or moral qualms about
catching and releasing fish (though I had never heard the term way back
then).  So I let him go, and continue to do so to this day.

(Somebody please queue the quintessential _Born Free_ theme song... ;^)

I know it is galling to have Big Brother tell you when, where and how
you can fish.  And I fully understand the frustration.  On the other
hand, I went fishing yesterday at a local lake and *every single one*
of the fisherfolks there had _at least_ two lines in the water!!!

Suffice it to say that the fishing pressure there was a bit extreme...

Here in California, two of the four salmon runs (including what was
once the largest) on the Sacramento are very near extinction (and I'm
sad to say, realistically, are probably doomed and will likely never
recover).  Except for an all-out ban on the salmon fishing here, C&R
is one of the few things which offers a chance that some of the few
hundred of these survivors that are left may make it up the river to
spawn.

In Santa Cruz, where I live now, there used to be a salmon run on the
San Lorenzo (which runs right through town).  But no longer.  There is
still a steelhead run, but the recent drought & habitat destruction &
fishing pressure have all conspired to destroy that as well.  And every
C&K fisherman contributes to its destruction and eventual extinction.

So should all fishing on the river be totally banned?

How 'bout ocean fishing within X units of its mouth??

I just found out about a local group called (appropriately enough)
the Santa Cruz Fly Fishermen (yup, a little sexist, particularly for
*this* town, and especially considering the President is a woman ;^)
and they advocate new regs to include: eliminate bait fishing, limit
tackle to barbless hooks on lures/flies, and release all *wild* fish
immediately and keeping the catch limit of 2 hatchery-marked fish in
possession per day.

Is this the type of modified (not absolute) C&R policy that you might
be willing and able to live with?

At a fairly rarefied philosophical level, my libertarian notions of
property rights are in essence absolute in most cases: for instance,
my paycheck is mine, and it is ethically indefensible for "the mob"
to extort from me under the threat of jail (or worse).  Also, I own
my rod & reel absolutely, and am free to destroy it if I see fit to
do so.

But a watershed and/or a fish run knows no boundaries or borders.  To
my thinking, they do not properly fall into the category of "property"
(and a tort case after the fact of an extinction will not bring back 
the wild fish, wary/stupid big/little or otherwise).

Okay, so I've babbled enough already.  Thanks again for the welcome to
this newsgroup.

Best Regards,

Tim (Dog-Bone) Ruckle

--
When the trout are lost, smash the state.
                                                       --Tom McGuane